当前位置:首页 > 部门机构专栏 > 政府工作部门 > 卫健局 > 公告通知

鼓楼区关于2020年中初级考试现场确认提交报考材料及确认时间的通知
文章类型:原创  内容分类:其他  来源:鼓楼区卫健局  发布日期:2019-12-26 09:17   访问次数:{{ pvCount }}
  现场确认提交报考材料复印件均需盖单位公章

   (现场确认提交材料并按以下顺序叠放:1.国网申报表,2.省网预报名审核确认单,3.身份证复印件,4.学历及学信等相关证明,5.资格证书,6.执业证书,7.聘书,8.全科规培证明,9.劳动合同,10.医疗机构许可证。)

  一、中国卫生人才网申报表一份(公立单位编外人员和民营医疗机构考生两表均需盖医疗机构公章+档案存放的人才市场公章)档案章要清晰完整,模糊不清需重盖!

  二、福建省卫生专业技术资格考试预报名审核确认单一份(盖单位公章)

  三、身份证原件及复印件(省网上传正反两面清晰完整图片)

  四、学历(学位))证书原件及复印件(省网上传证书及相关学历证明图片)

  以下人员学历除学历证书外还需补充相关学历证明原件及复印件

  1.2002年以后大专及以上学历还需学信网下载:教育部学历证书电子注册备案表一份(省网填写学信网可查的在线验证码)

  2.跨省的非全日制成人教育学历,还需提供生源户籍所在地的省高招办出具的招生花名册

  3.远程(网络)教育的学历还需复印省卫健委提供的备案花名册(复印单位需在本人当页盖章)

  4.卫生院和街道社区卫生服务中心编制内考生属于卫技函授卫生中专学历的,还需提供:2000年人员其毕业证书有省或市教育部门验印招生花名册备案复印件

  5.卫生院和街道社区卫生服务中心编制内考生学历有变更的还需提供一份行政主管部门批准的:干部学历(学位)更改申报表的原件和复印件

  五、相应专业的执业证书、资格证书,注册证书原件及复印件。申报中级、初级(师)资格考试的人员,须提交卫生专业技术初级(师)初级(士)资格证书。(省网在现有资格信息一栏上传对应证书图片)

  六、聘书 (报考中级必须提供聘书,聘书聘任的专业与报考专业要相符,省网在现有资格聘任情况信息一栏填聘任信息并上传聘书图片);(报考初级不要提供聘书,省网现有资格聘任情况信息一栏不用填)

  因工作岗位变动(指跨一级申报专业的按转换专业技术岗位),同级转考新执业技术岗位的职务任职资格须提交从事新工作岗位满2年聘书原件及复印件。

  全日制本科学历已通过初级(师)考试,取得护师资格人员(因特殊情况未统一颁发护师资格证书),报考主管护师的需提供护师聘任书及执业注册证书, 护师资格聘任时间必须为护士执业注册时间一年以后,否则以护士注册时间为起算时间,且聘任单位与注册地点须一致,方可计算聘任时间)。

  七、有开展住院医师规范化培训的单位,须提交住院医师规范化培训合格证书原件及复印件。报考全科医学中级的考生必须提交全科医师培训合格证书原件及复印件。2009年起,进入乡镇卫生院本、专科学历的临床医学、中医学、中西医结合专业考生及进入社区服务机构本科学历的临床医学、中医学、中西医结合专业考生均须提交全科医师规范化培训合格证书原件及复印件。

  2010年-2014年进入二级及以上单位,本科及以上学历类别为(中医、西医、口腔)均须参加住院医师规范化培训。

  2015年起全日制及成人学历:所有机构(含一级机构),学历含大专及以上毕业生(中、西医)均须参加全科培训(不含公卫类别)。2015年起所有机构,本科学历毕业生(口腔)须参加住院规培。

  (参加住院规培或全科规范化培训的请在对应培训栏目上传培训证书图片,其它非规范化培训请在省网其它附件一栏上传其它培训图片)

  八、提前一年报考全科医学和社区护理的社区卫生服务机构考生、提前一年报考全科医学的乡镇卫生院考生还需提供在编人员工资基金册复印件并加盖主管局公章。(省网在其它附件一栏上传图片)

  九、民营医疗机构医务人员和公立单位编外人员需提供劳动合同或劳务派遣合同(劳动合同内容标注清楚从事与报考专业相符的岗位和聘期)。(省网在其它附件一栏上传合同图片)

  十、民营医疗机构需提供医疗机构许可证副本复印件。(省网在其它附件一栏上传许可证副本图片)

  确认时间:确认时间为2020年1月6日至1月13日止;报名地点:鼓楼区津泰路98号3号楼2楼209室;正常上班时间均可进行确认。

   

网站地图 | 网站指南 | 网站管理 | 今日更新 | 法律声明

福州市鼓楼区人民政府办公室 主办 数字福建鼓楼示范区建设领导小组办公室 承办@版权所有

网站标识码:3501020005 公安备案号:35010202000735 闽ICP备08100339号

联系方式 Email:fzglservice@sina.com (建议使用IE7.0以上版本浏览器)